Support » Plugin: RVM - Responsive Vector Maps » Can’t update your plugin

  • Resolved florianmarianna

    (@florianmarianna)


    Hi,

    I can’t update to the latest version of your plugin. I currently have the 5.7.1 and when I try to update to your latest version in the plugin page, I see the following error “Update Failed: 0”. I I want to update them through the WordPress updates page, I have the following error “Please select one or more plugins to update.” (obviously I checked your plugin to be updated).

    I had another plugin to update and it worked when I updated it in the plugin page, so maybe there is an issue with your plugin?

    Thanks

    Florian

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Enrico Urbinati

    (@enrico-urbinati)

    Hi florianmarianna,

    for me it happens same issue with all other plugin if I try to update them clicking on the “update now” link inside the yellow plugin box itself.

    What works for me is checking the plugin I want to update and then in the drop down menu on top (or at the bottom) where you find “Bulk action” select “Update” and the hit the “Apply button”.

    Just let me know!
    Sincerely,
    Enrico

    P.S. : Marry xMas!!

    thanks for your quick answer!

    I have the same issue even when doing it your way.

    But I think it might be linked to something else. My media library won’t load images and I can’t connect to my server through ftp. So either my host is not doing its job or I should downgrade to 7.2 php version (I don’t think I have badly coded plugins to deactivate)?

    Plugin Author Enrico Urbinati

    (@enrico-urbinati)

    I hope you solved in meanwhile!
    Happy New Year florianmarianna

    yeah I guess there are some compatibility issues with 7.3 php version. A few days ago I couldn’t login to the BO, without any error. I went back to 7.2 version and now everything works fine.

    Happy New Year to you too!

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.